

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.inner{
    height: 70%;
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 30px;
    box-shadow: 10px 10px 68px -6px rgba(0,0,0,0.5);
    display: flex;
    justify-content: space-between;
}

.photo{
    width: 50%;
    height: 100%;
  
     border-radius: 0px 10px 10px 0px;
}
.photo img{
    width: 100%;
    height: 100%;
}
.user-form{
    background: #060606;
    padding: 50px;
    width: 50%;
    height: 100%;
    border-radius: 0px 10px 10px 0px;
}
.user-form h1{
    color: #fff;
    font-weight: 700;
    text-align: center;
}
.user-form i{
    position: absolute;
    color: #6C63FF;
    margin: 45px 10px;
}
input{
    width: 100%;
    border-radius: 30px;
    border: none;
    height: 3em;
    font-size: 15px;
    margin: 30px 0;
    padding: 0 30px;
}
.safety{
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    font-size: 12px;
    margin-top: 10px;
    padding: 0 5px;
}

span:nth-child(2){
    background-color: #fffc00;
}
span:nth-child(3){
    background-color: #fffc00;
}
.action-btn{
    width: 100%;
    display: flex;
    margin: 30px 0;
}
.btn{
    border: 1px solid #fff;
    color: #FFF;
    padding: 10px;
    background: #F39C12;
    border-radius: 20px;
    width: 100%;
    margin: 0 10px;
    cursor: pointer;
    font-size: 25px;
    font-weight: bold;
}
.btn a{
    text-decoration: none;
    color: #fff;
}
.primary{
    border: none;
    background: linear-gradient(45deg, rgba(222,197,5,1) 24%, rgba(255,107,0,1) 100%);
}


@media(max-width: 665px){
    .photo{
        display: none;
    }
    .user-form{
        width: 100%;
        height: auto;
        border-radius: 10px;
    }
}
@media screen and (max-width: 900px) and (min-width: 600px){
    .action-btn{
        margin: 3px;
        display: block;
        width: 100%;
    }
    .btn{
        width: 100%;
        margin: 5px;
        padding: 5px;

    }
}
.container{
   
    width: 70%;
    margin: auto;
    overflow: hidden;
   
}
.select-box{
    width: 100%;
    align-content: center;
    align-items: center;
}
.select-box select{
  
line-height: 15px;
    font-size: 15px;
    width: 100%;
    border:1px solid #ccc;
    -webkit-appearance:none;
    appearance:none;
    border-radius: 30px;
    height: 3em;
    margin: 10px 0;
    padding: 0 30px;
    float: 50%;

}

.register-user-form{
    background: #060606;
    padding: 50px;
    width: 50%;
    height: 50%;
    border-radius: 0px 10px 10px 0px;
}
.register-user-form h2{
    color: #fff;
    padding: 30px 0;
    font-weight: 700;
    text-align: center;
}
.register-user-form i{
    position: absolute;
    color: #6C63FF;
    margin: 25px 10px;
}
.container-form{
     width: 80%;
    margin: auto;
   
}